### Method

# Gdk.TouchpadEvent.get_deltas

#### Declaration [src]

    void
    gdk_touchpad_event_get_deltas (
      GdkEvent* event,
      double* dx,
      double* dy
    )

#### Description [src]

Extracts delta information from a touchpad event.

#### Parameters

`dx` | `double*`
| return location for x
| Direction: out
| Ownership of the data is transferred to the callee
`dy` | `double*`
| return location for y
| Direction: out
| Ownership of the data is transferred to the callee